Subject: Ticket Assigned - need escalation off
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 07:46:06 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation off محمد                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  محمد Bot:  Hi محمد ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  630330912823999991 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  63033091282399991 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6303309128 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:54 AM, 05th May                   Ahmed                   Hi Mohammed,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           05:55 AM, 05th May                   Ahmed                   مرحباً محمد.صباح الخير. شكراً لتواصلك معنا.معك أحمد يسعدني خدمتك           05:55 AM, 05th May                     محمد                    لو سمحت اشتريت اليوم مستحضرات تجميل من عرض اشتري ٢ تحصل ١ و لم يتم احتساب العرض           05:56 AM, 05th May                     محمد                             05:57 AM, 05th May                   Ahmed                   هل تم إنشاء الطلب ؟           05:57 AM, 05th May                     محمد                    لا لسه           05:58 AM, 05th May                     محمد                    كيف افعل العرض           05:58 AM, 05th May                   Ahmed                   لحظات من فضلك حتى اقوم بالتحقق من المنتج           05:58 AM, 05th May                   Ahmed                   اعتذر للتاخير الذي تسببت به .نحن نقدر صبرك           06:02 AM, 05th May                   Ahmed                   سيتم رفع المشكله للفرقي التقني           06:03 AM, 05th May                   Ahmed                   سيتم التواصل معك عبر البريد الالكتروني في حال وجود اي معلومة جديدة           06:03 AM, 05th May                   Ahmed                   [email-masked] هل البريد صحيح           06:03 AM, 05th May                     محمد                    طيب اسوي ايه الان           06:03 AM, 05th May                     محمد                    نعم           06:03 AM, 05th May                     محمد                    انشيء الطلب ؟           06:03 AM, 05th May                   Ahmed                   يمكنك الانتظار حتي يأتي الرد من الفريق التقني           06:05 AM, 05th May                     محمد                    شكرا           06:05 AM, 05th May                   Ahmed                   شكراً لتعاونك وتفهمك معنا.ونتمنى لك يومًا سعيدًا! ابق آمنًا!           06:06 AM, 05th May                   Ahmed                   من دواع سروري خدمتك           06:06 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2516527